/*------------------------------------*\
    MAIN
\*------------------------------------*/

body {
	font-size: 17px;
}

h1,
h2 {
	font-size: 39px;
}

h3 {
	font-size: 20px;
}

/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/* container */
.nav-container {
    background: none repeat scroll 0 0 #2c2c2c;
}

.quick-access-container {
    margin: 10px 0 55px;
}

/* wrapper */
.wrapper,
section[role="main"] {
	padding: 0 40px;
}

/* content */
.content {
  margin-top: 40px;
}

section[role="main"] {
	float: left;
  padding-right: 360px;
  width: 100%;
  padding-bottom: 40px;
}

/* sidebar */
aside.sidebar {
	clear: none;
  float: left;
  margin-left: -320px;
  width: 320px;
  padding-top: 0;
}

/* sidebar */
.sidebar-widgets {
	float: none;
	width: 100%;
}

/*------------------------------------*\
    MENUS
\*------------------------------------*/

/* main menu */
.nav {
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 40px;
	position: relative;
}

.nav {
}

.nav ul {
	margin: 0;
	padding: 0;
}

.nav li {
}

.nav li.menu-item-depth-0 {
	float: left;
	position: relative;
}

.nav li.menu-item-depth-0 > a {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	padding: 12px 15px 0;
	height: 50px;
	display: block;
	border-left: 1px solid #000;
	line-height: 1.375em;
}
	.nav li.menu-item-depth-0:first-child > a {
		border: 0;
	}
	.nav li.menu-item-depth-0.has-children > a {
		padding: 12px 26px 0 12px;
		background: url(../img/icon-dropdown.png) no-repeat right center;
		background-size: 24px 8px;
	}
	.nav li.menu-item-depth-0:hover > a,
	.nav li.menu-item-depth-0 > a:focus,
	.nav li.menu-item-depth-0.current-menu-item > a,
	.nav li.menu-item-depth-0.current-menu-ancestor > a {
		color: #fff;
		text-decoration: none;
		background-color: #111;
	}

.nav ul ul {
	margin: 0;
	padding: 0 15px;
	background: #222;
	min-width: 280px;
	position: absolute;
	left: 0;
	top: 50px;
	z-index: 10;
	display: none;
}
	.nav ul li.menu-item-depth-0:hover ul {
		display: block;
	}

.nav li.menu-item-depth-0 li > a {
	color: #fff;
	font-size: 14px;
	padding: 12px 15px;
	display: block;
	border-bottom: 1px solid #2c2c2c;
	line-height: 1.375em;
}
	.nav li.menu-item-depth-0 li > a:hover,
	.nav li.menu-item-depth-0 li.current-menu-item > a,
	.nav li.menu-item-depth-0 li.current-menu-ancestor > a {
		color: #ff8800;
		text-decoration: none;
	}

/*------------------------------------*\
    SIDEBARS
\*------------------------------------*/



/*------------------------------------*\
    WIDGET-AREAS (WIDGETS IN THIS AREA)
\*------------------------------------*/

#widget-area-footer-container .rss-1 {
	float: left;
	width: 33.333%;
	padding-right: 50px;
}

#widget-area-footer-container .rss-2 {
	float: left;
	width: 33.333%;
	padding-right: 30px;
	padding-left: 30px;
}

#widget-area-footer-container .rss-3 {
	float: left;
	width: 33.333%;
	padding-left: 50px;
}



/*------------------------------------*\
    WIDGETS (WIDGETS IN ALL AREAS)
\*------------------------------------*/

.widget_rss .widget-title a:first-child {
	top: 2px;
}


/*------------------------------------*\
    FEATURED SLIDER
\*------------------------------------*/

.featured-slider {
  max-width: 880px !important;
}

.featured-slider .featured-title.left-bottom {
  bottom: 40px;
  left: 60px;
}

.featured-slider .featured-title.left-top {
  top: 40px;
  left: 60px;
}

.featured-slider .featured-title.right-top {
  top: 40px;
  right: 60px;
}

.featured-slider .featured-title.right-bottom {
  bottom: 40px;
  right: 60px;
}

.featured-slider .flex-viewport {
  overflow: visible !important;
}

.featured-slider .flexslider .slides > li {
  opacity: 0.15;
  -moz-transition: opacity ease 0.75s;	
  -webkit-transition: opacity ease 0.75s;	
  transition: opacity ease 0.75s;
}
  .featured-slider .flexslider .slides > li.flex-active-slide {
    opacity: 1.0;
  }

.featured-slider .flexslider .slides > li .featured-title {
  opacity: 0;
  -moz-transition: opacity ease 0.75s;	
  -webkit-transition: opacity ease 0.75s;	
  transition: opacity ease 0.75s;
}
  .featured-slider .flexslider .slides > li.flex-active-slide .featured-title {
    opacity: 1.0;
  }

/*------------------------------------*\
    FRONT TEASER
\*------------------------------------*/

.page-template-page-front .content {
  margin-top: 0;
}

.page-template-page-front section[role="main"] {
  padding-right: 0px;
}

.list-teaser {}

.list-teaser .item {
  width: 33.333%;
}
  .list-teaser .item:nth-child(6n+4) {
    width: 66.666%;
  }
  .list-teaser .item:nth-child(6n+7) {
    clear: left;
  }
  
  .list-teaser .item:hover .bg-image {
    opacity: 0.85;
  }  
  
.list-teaser .item:nth-child(6n+4) .title h2 {
  font-size: 42px;
}

/*------------------------------------*\
    CONTENT
\*------------------------------------*/



/*------------------------------------*\
    POST & EVENT
\*------------------------------------*/

.single-post article,
.single-event article {
	padding-right: 0px;
}

.post-meta,
.post-details {
	font-size: 15px;
}

.post-sidebar {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
  width: 320px;
}

.post-details .categories .list,
.post-details .tags .list {
	padding-left: 114px;
}

.single .post-details .categories .list,
.single .post-details .tags .list {
	padding-left: 0px;
}

.post-meta .author-image {
	top: 0;
	width: 64px;
}

.post-meta .author {
	padding-right: 72px;
}

/*------------------------------------*\
    COMMENTS
\*------------------------------------*/

#respond {
	padding: 15px 15px 15px;
}